body {
	scrollbar-face-color: #333333;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #FF0000;
	scrollbar-darkshadow-color: #FF0000;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #FF0000;
	scrollbar-track-color: #333333;
}
a:link, a:visited, a:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
a.flink:link, a.flink:visited, a.flink:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
a.flink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: underline;
}
#thingy {
width: 340px;
height: 290px;
overflow: auto;
float: left;
padding-left: 0px;
padding-right: 3px;
}

#divwidth {
width: 320px;
text-align:left;
}
.bodytext, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.tableboarder {
	border: 1px solid #181A2C;
}
.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}
.statstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.blogboarder {
	border: 1px solid #CCCCCC;
	width: 319px;
}